{
  "configKey" : "service-create",
  "processDefinitionKey" : "service-create",
  "documents" : [ ],
  "dossiers" : [ {
    "configKey" : "vorgang",
    "currentUserConfig" : [ [ {
      "key" : "filterTenantId",
      "operation" : "in",
      "value" : "${currentUserAttributes.tenantIds}"
    } ] ],
    "gruppenConfigs" : { }
  } ]
}